You might think im lame there but anyway...

Discussion in 'iPod touch 1.1.x Jailbreak' started by iFanaddic, Jan 29, 2008.

  1. iFanaddic

    iFanaddic Member

    Joined:
    Nov 4, 2007
    Messages:
    186
    Likes Received:
    0
    Okay, I have been on 1.1.1 for a long time (until the 1.1.3 came out) so I never actually got around 1.1.2 but now I want to have the installer app back on my ipod but i need to have a jailbroken ipod to do so.. the thing is oktoprep seemed to work only before the release of 1.1.3... Anyway can someone help me get this darn installer on 1.1.2 it would be really appreciated
  2. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
  3. iFanaddic

    iFanaddic Member

    Joined:
    Nov 4, 2007
    Messages:
    186
    Likes Received:
    0
    thank you so much! ill try that now
  4. iFanaddic

    iFanaddic Member

    Joined:
    Nov 4, 2007
    Messages:
    186
    Likes Received:
    0
    my problem seems to be coming from itunes 7.6 but theres no way im downgrading itunes... ill just wait... another way should be available soon.. well I hope
  5. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
    why not downgrade?
    there is no way to jailbreak in 7.6

    i can give yo u the link to the 7.5 iTunes download if you want.
  6. biggymac609

    biggymac609 Member

    Joined:
    Dec 28, 2007
    Messages:
    288
    Likes Received:
    2
    Device:
    iPhone 5S
    i jailbreaked in 7.6... and me and a lot of people reported this working perfectly
  7. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
    im talking about recently.
    within the last two days MANY MANY MANY people have been having problems with jailbreak 1.1.2.
    just look at the forums and how many people say

    "help! oktoprep isnt working! cant jailbreak 1.1.2!"

    i figured that if i got it to work i would make a guide and have people do it the exact same way. but if you dont want to downgrade than dont listen to me and dont jailbreak.

    Its not my iPoT, it's yours.
  8. Daedalus

    Daedalus New Member

    Joined:
    Nov 7, 2007
    Messages:
    198
    Likes Received:
    1
    Device:
    iPhone 3GS (Black)
    It isn't working because they probably aren't selecting the 1.1.2 firmware when they shift update after installing okoprep. Instead, it seems they are letting iTunes grab 1.1.3, not paying attention, and then crying.
  9. emed795

    emed795 New Member

    Joined:
    Oct 14, 2007
    Messages:
    41
    Likes Received:
    0
    I can also confirm that 1.1.2 JB works perfectly fine with iTunes 7.6.

    Deadalus is probably right with the reason behind the 1.1.2 JB problems with 7.6 people are just not paying attention to what they are doing. Just take your time doing it right and you should be fine.

Share This Page